window.waitEvent('scripts_document', function() {
  showList();

  function showList() {
    $('.show-list-js').on('click', function() {
      $(this)
        .closest('.content-box')
        .find('.list-content')
        .toggleClass('hidden');
    });
  }

  $('.selected-school-js').trigger('click', function() {
    showList();
  });
});
